.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: "transparent";
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  font-family: "PP Editorial New";
  margin-top: 40px;
}

.footer_text {
  margin-right: 1rem;
}

.footer_link {
  margin-right: 1rem;
  color: rgba(255, 255, 255, 0.5);
}

.footer_link:hover {
  text-decoration: underline;
  color: rgba(255, 255, 255, 0.5);
}

@media screen and (max-height: 768px) {
  .footer {
    margin-top: 20px;
  }
}
